
Foreman - Feature #29542

[RFE] BMC Serial Over Lan support

04/15/2020 06:46 PM - Pat Riehecky

Status: New   

Priority: Normal   

Assignee:    

Category: BMC   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be very helpful if the BMC provider had simple Serial Over Lan client (similar to the Console option for oVirt).

The BMC support today is very helpful for power management.  However, a more feature rich BMC component would further extend

the value of this smart-proxy.

Related issues:

Related to Foreman - Feature #12369: as a user, I want to see my bare metal c... New 11/02/2015

History

#1 - 04/16/2020 06:54 AM - Ohad Levy

- Related to Feature #12369: as a user, I want to see my bare metal console added

#2 - 04/17/2020 06:37 AM - Lukas Zapletal

- Triaged changed from No to Yes

Absolutely, we now focus on UEFI HTTP Boot, UEFI support in bootdisk and other workflows and improving discovery. I'd say that better BMC

support should be the next. But we have a lot to do.
